Skip to main content

Transfer Warranty Registration

POST 

/api/repairs/registrations/:registration/transfer

Transfer Warranty Registration.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • customer_id (optional): integer, exists:customers,id
  • name (optional): string, max:255
  • email (required): email, max:190
  • phone (optional): string, max:40
  • note (optional): string, max:300

Permission: repairs.update. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type